{{> header}}

    <h1>{{num_found}} recettes trouvées</h1>

    {{#results}}
    <div>
      <a href="/entry/{{entry}}">
        <img src="{{img}}">
        <p>{{title}}</p>
      </a>
    </div>
    {{/results}}

{{> footer}}
